/* lg */ 
@media (min-width: 1200px) {
  /* Make Navigation Toggle on Desktop Hover */
   .dropdown:link .dropdown-menu {
       display: block;
       -webkit-animation: fadeInUp 400ms;
       animation: fadeInUp 400ms;
   }
 
   #portfolio .row {
     margin-left: -10px;
     margin-right: -10px;
   }
 
 .modal-lg {
   width: 900px;
 }  
 
 }
 
 /* md */
 @media (min-width: 992px) and (max-width: 1199px) {
   
  /* Make Navigation Toggle on Desktop Hover */
   .dropdown:link .dropdown-menu {
       display: block;
       -webkit-animation: fadeInUp 400ms;
       animation: fadeInUp 400ms;
   }
 
   .navbar-nav > li {
     margin-left: 10px;
   }
 
   .navbar-collapse {
     padding-left: 0;
     padding-right: 0;
   }
 
   .recent-work-wrap .recent-work-inner h3 a {
     font-size: 20px;
   }
 
   .recent-work-wrap .overlay{
     padding: 15px;
   }
 
   .services-wrap {
     padding: 40px 10px 40px 30px;
   }
 
   .feature-wrap h2, 
   .single-services h2 {
     font-size: 18px;
   }
 
   .feature-wrap h3, 
   .single-services h3{
     font-size: 14px;
   }
 
   .tab-wrap .media .parrent.pull-left{
     clear: both;
     width: 100%;
   }
 
   .tab-wrap .media .parrent.media-body{
     clear: both;
   }
 
   #portfolio .row {
     margin-left: -10px;
     margin-right: -10px;
   }
 
   .recent-work-wrap .overlay .preview{
     line-height: inherit;
   }
 
   .team-bar .first-arrow {
     width: 21%;
   }
 
   .team-bar .second-arrow {
     width: 20%;
   }
 
   .team-bar .third-arrow {
     width: 21%;
   }
 
   .team-bar .fourth-arrow {
     width: 20%;
   }
 
   ul.social_icons li{
     margin-right: 0;
   }
   .modal-lg {
     width: 900px;
   }          
   
   .PBottom {
     font-size: 10px !important;
   }
   #bottom p a {
     font-size: 10px !important;
   }
   #bottom .col-md-6 {
     width: 40%;
   }  
   #bottom .col-md-8 {
     width: 65%;
   } 
   #CaixaBottom{
        height: 275px !important;
    }
   
 }
 
 
 /* sm */
 @media (min-width: 768px) and (max-width: 991px) {
   /* Make Navigation Toggle on Desktop Hover */
   .dropdown:link .dropdown-menu {
       display: block;
       -webkit-animation: fadeInUp 400ms;
       animation: fadeInUp 400ms;
   }
 
   .navbar-fixed-top, .navbar-fixed-bottom{
     position:absolute;
   }
 
   .navbar-collapse {
     padding-left: 0;
     padding-right: 0;
   }
 
   .navbar-nav > li {
     margin-left: 0;
   }
 
   #main-slider .carousel h1 {
     font-size: 25px;
   }
 
   #main-slider .carousel h2 {
     font-size: 20px;
   }
 
   .tab-wrap .media .parrent.pull-left, 
   .media.accordion-inner .pull-left{
     clear: both;
     width: 100%;
   }
 
   .tab-wrap .media .parrent.media-body, 
   .media.accordion-inner .media-body{
     clear: both;
   }
 
   .services-wrap {
     padding: 40px 0 40px 30px;
   }
 
   .recent-work-wrap .overlay{
    padding: 15px;
   }
 
   .recent-work-wrap .recent-work-inner h3 a {
     font-size: 20px;
   }
 
   .sinlge-skill{
     width: 150px;
     height: 150px;
   } 
 
   .sinlge-skill p em {
     font-size: 25px;
   }
 
   .sinlge-skill p {
     font-size: 16px;
   }
 
   .team-bar .first-one-arrow {
     width: 2%;
   }
 
   .team-bar .first-arrow {
     width: 18%;
   }
 
   .team-bar .second-arrow {
     width: 24%;
   }
 
   .team-bar .third-arrow {
     width: 15%;
   }
 
   .team-bar .fourth-arrow {
     width: 20%;
   }
 
   .blog .blog-item .entry-meta > span a{
     font-size: 10px;
   }
     .modal-lg {
     width: 900px;
   }
    .col-md-3 {
      width: 100% !important;
     }
 }
 
 /* xs */
 @media (max-width: 767px) {
   .container > .navbar-header, .container > .navbar-collapse{
     margin-left: 0;
   }
   .videotv_mini{
       top:-15px;
       left:0;
   }
   .nomefora1{
       position:absolute;
 
       left:-9999px;
   }
   .navbar-default .navbar-nav .open .dropdown-menu>li>a {
     color: #ffffff;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
     background-color: #ffffff;
     }
   .navbar-toggle {
       background-color: #ffffff;
   }
   .navbar-fixed-top, .navbar-fixed-bottom{
     position:absolute;
   }
 
   .top-number{
     font-size: 14px;
   }
 
   input.search-form:hover {
     width: 120px;
   }
 
   .navbar-nav > li {
     padding-bottom: 0;
   }
 
   #main-slider .carousel h1 {
     font-size: 25px;
   }
 
   #main-slider .carousel h2 {
     font-size: 16px;
   }
 
   .feature-wrap h2, 
   .single-services h2 {
     font-size: 18px;
   }
 
   .feature-wrap h3, 
   .single-services h3{
     font-size: 14px;
   }
 
 
   .media.accordion-inner .pull-left, 
   .media.accordion-inner .media-body{
     clear: both;
   }
 
   .accordion-inner h4 {
     margin-top: 10px;
   }
 
   .tab-wrap .media .pull-left{
     clear: both;
     width: 100%;
   }
 
   .tab-wrap .media .media-body{
     clear: both;
   }
 
   .nav-tabs > li.active > a:after{
     display: none;
   }
 
   #footer .col-sm-6{
       text-align:center;
   }
   
    #footer .pull-right{
       float: none !important;
   }
 
   .sinlge-skill {
     margin: 0 auto;
     margin-top: 30px;
     margin-bottom: 30px;
   }
 
   .team .single-profile-top, 
   .team .single-profile-bottom {
     margin-bottom: 30px;
   }
 
   .clients-area {
     padding: 60px 0;
   }
 
   .clients-area h1 {
     font-size: 25px;
   }
 
   .portfolio-item, 
   #recent-works .col-xs-12.col-sm-4.col-md-3{
     padding:0 15px;
   }
 
   ul.social_icons li{
     margin-right: 0;
   }
 
   .blog .blog-item .entry-meta{
     margin-bottom: 20px;
   }
 
   .blog .blog-item .blog-content h3 {
     margin-bottom: 20px;
   }
 
   .post_reply_comments {
     padding-left: 20px;
   }
    
      .modal-lg {
     width: 400px;
   } 
   .nomefora {
     display:none;
   }
 
 }
 
 /* XS Portrait */
 @media (max-width: 480px) {
 
   .navbar-fixed-top, .navbar-fixed-bottom{
     position:absolute;
   }
     .modal-lg {
     width: 380px;
   }
   .nomefora {
     display:none;
   }
         .unidadesocial{
                 vertical-align: baseline;
                 min-height: 140px;
                 min-width: 160px;
         }
         #DataResponsive {
             margin-right: 22px;
         }
 }
 @media (max-width: 727px){
     .card{
        flex-basis:100%;
        padding:10px;
     }
   .card2{
        flex-basis:100%;
        padding:0px;
     }
   .card3{
        flex-basis:100%;
        padding:10px;
     }
     .imginfo{
        flex-basis:100%;
        padding:10px;
        width: 100%;
     }
   
   /* Force table to not be like tables anymore */
   .table-condensed table, 
   .table-condensed thead, 
   .table-condensed tbody, 
   .table-condensed th, 
   .table-condensed td, 
   .table-condensed tr { 
     display: block; 
   }
  
   /* Hide table headers (but not display: none;, for accessibility) */
   .table-condensed thead tr { 
     position: absolute;
     top: -9999px;
     left: -9999px;
   }
  
   .table-condensed tr { border: 1px solid #ccc; }
  
   .table-condensed>tbody>tr>td { 
     /* Behave  like a "row" */
     border: none;
     border-bottom: 1px solid #eee; 
     position: relative;
     padding-left: 35%; 
     white-space: normal;
     text-align:left;
                 
   }
  
   .table-condensed td:before { 
     /* Now like a table header */
     position: absolute;
     /* Top/left values mimic padding */
     top: 6px;
     left: 6px;
     width: 45%; 
     padding-right: 10px; 
     white-space: nowrap;
     text-align:left;
     font-weight: bold;
   }
  
   /*
   Label the data
   */
   .table-condensed td:before { content: attr(data-title); display: block; }
 
   .group-btn-export-item {
     text-align:left;
   }
   .sticky-container {
     display:none;
   }
   .group-btn-export .btn-primary {
     width:100%;
     margin-bottom:10px;
   }
   .group-btn-export .btn-group {
     display:flex;
   }
   
   
   .card4{
          flex-basis:100%;
          padding:10px;
       }
         
         .colun-3 {
     max-width:inherit;
   }
         .colun-3 div{
     flex-grow: 1;
   }
   .colun-3 .public_index {
     height:auto;
   }
   
   #main-slider .slide-margin {
     min-height:200px;
   }
   
   .caixa_objetos {
     width:25%;
   }
   .caixa_objetos .linha {
     display:none;
   }
   .caixa_objetos .circulo {
     display:none;
     margin-left:0;
   }
   .caixa_objetos .ativo {
     display:block !important;
   }
         #iframeinc iframe {
             width: 100%;
             overflow: auto;
         }
         .top-number{
             display: none;
         }
         #EsOv{
             display: none;
         }
         #l-obra{
             width: 100%;
             text-align: center;
         }
         #i-com{
             font-size: 12px !important;
         }
         #lei {
             padding-top: 5px;
             margin-top: 10px;
         }
         #i-diario{
             margin-bottom: 5%;
         }
         #img-sec{
             float: none !important;
         }
         #i-redeP{
             width: 100% !important;
         }
         #i-redeV{
             width: 23% !important;
         }
         
         #img_carousel {
             height: auto !important;
         }
         #NeoUnidades{
             padding-left: 0 !important;
             padding-right: 0px !important;
             margin-bottom: 10px !important;
         }
         #Sobre{
             padding-left: 15px !important;
         }
         #CaixaBottom{
             height: 100% !important;
         }
         #bottom .col-md-6 {
           padding-left: 15px;
           padding-right: 15px;
           width: 60%;
         }
         .item active{
             height: auto !important;
         }
         .item{
             height: auto !important;
         }
 }